{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/safe/games/SMT/V/nahabino-shy.png",
    "alpha": "100",
    "special": {
        "background": "#1b1e25",
        "foreground": "#cdd3da",
        "cursor": "#cdd3da"
    },
    "colors": {
        "color0": "#1b1e25",
        "color1": "#627A9E",
        "color2": "#5E81AC",
        "color3": "#6C90B0",
        "color4": "#7BABC4",
        "color5": "#A7AEB8",
        "color6": "#86BACC",
        "color7": "#cdd3da",
        "color8": "#8f9398",
        "color9": "#627A9E",
        "color10": "#5E81AC",
        "color11": "#6C90B0",
        "color12": "#7BABC4",
        "color13": "#A7AEB8",
        "color14": "#86BACC",
        "color15": "#cdd3da"
    }
}